uuid: 33c627ff-0688-4ce9-9029-4d05ea55ff9c
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Formato de fecha de respaldo'
locked: true
pattern: 'D, m/d/Y - H:i'
